/*ブランド
-----------------------------------------*/

/* ブランドストーリー */
.brand-story {
    max-width: 560px;
    margin: 0 auto;
}

.brand-story .ttl-deco {
    margin-bottom: 24px;
}

img.brand-story__lead__img {
    width: 100%;
    border-radius: 16px 16px 0 0;
}

.brand-story__text {
    background-color: var(--primary-200);
    color: var(--white);
    padding: 20px;
    border-radius: 0 0 16px 16px;
}

.brand-story__point {
    margin: 40px 0;
}

.brand-story__point span {
    color: var(--primary-700);
}

.brand-story__point__img {
    width: 100%;
    height: auto;
}

.brand-story__point__img-left,
.brand-story__point__img-right {
    display: none;
}

@media (min-width: 769px) {
    .brand-story {
        max-width: 1120px;
        position: relative;
        padding: 0;
    }

    img.brand-story__lead__img {
        position: absolute;
        border-radius: 16px 0 0 16px;
        right: -80px;
        top: 0;
        width: 45%;
    }

    .brand-story__text {
        padding: 40px 40% 40px 60px;
        border-radius: 16px 0 0 16px;
        background-image: linear-gradient(90deg, var(--primary-200) 0% 60%, var(--white) 100%);
    }

    .brand-story__point {
        text-align: center;
        position: relative;
        margin: 80px 0;
    }

    .brand-story__point p {
        max-width: 64%;
        margin: 0 auto;
    }

    .brand-story__point__img {
        max-width: 60%;
    }

    .brand-story__point__img-left,
    .brand-story__point__img-right {
        position: absolute;
        display: block;
    }

    img.brand-story__point__img-left,
    img.brand-story__point__img-right {
        width: 300px;
        height: auto;
        max-width: 25%;
    }

    .brand-story__point__img-left {
        top: 0;
        left: -80px;
        border-radius: 0 16px 16px 0;
    }

    .brand-story__point__img-right {
        top: 0;
        right: -80px;
        border-radius: 16px 0 0 16px;
    }
}

/*こだわり*/
.brand-commitment {
    margin-top: 0;
    position: relative
}

.brand-commitment .wrapper {
    background-color: var(--primary-200);
    margin-top: -1px;
}

.brand-commitment .ttl-m__white {
    text-shadow: 0 0 8px rgba(228, 0, 127, 0.4);
    text-align: center;
}

/* こだわりポイント */
.point {
    margin: 40px auto;
}

.point__thmb {
    position: absolute;
    width: 220px;
    height: 220px;
    left: 100px;
    top: 0;
}

.point__thmb img {
    width: 100%;
}

.point__block {
    max-width: 440px;
    margin: 0 auto 40px;
    position: relative;
}

.point__number {
    color: var(--primary-200);
    -webkit-text-fill-color: var(--primary-200);
    /* （順序に関係なく）色を上書きする */
    -webkit-text-stroke: 2px var(--white);
    font-size: 70px;
    line-height: 1;
    letter-spacing: 0.02em;
    width: 80px;
}

.point__text {
    color: var(--secondary-600);
    margin-top: 100px;
    background-color: var(--white);
    padding: 64px 24px 32px 24px;
    border-radius: 8px;
}

.point__text-ttl {
    font-size: 20px;
    padding-bottom: 16px;
    border-bottom: 2px dotted var(--primary-700);
    text-align: center;
    line-height: 1.5;
}

.point__text p {
    margin-top: 16px;
}

@media (min-width: 769px) {
    .brand-commitment .commitment_inner {
        display: flex;
        max-width: 1120px;
        margin: 0 auto;
        padding: 0;
        position: relative;
        z-index: 1;
    }

    .brand-commitment .ttl-m__white {
        width: 80px;
        display: flex;
        line-height: 1;
        flex-direction: row-reverse;
        margin-right: 72px;
        margin-left: 24px;
    }

    .brand-commitment .ttl-m__white .mainttl {
        width: 56px;
        display: block;
    }

    .brand-commitment .ttl-m__white .subttl {
        width: 24px;
        display: block;
        padding-top: 8px;
    }

    .point__block {
        display: flex;
        max-width: 942px;
        padding: 0 28px 0 0;
    }

    .point__text {
        max-width: 814px;
        margin-top: 40px;
        border-radius: 16px;

    }

    .point__text-ttl {
        text-align: left;
        font-size: 24px;
        font-weight: 700;
    }

    .point__number {
        margin-right: 56px;
    }

    .point__thmb {
        width: 240px;
        height: 240px;
        left: 120px;
    }

    .point__block-even .point__number {
        margin-right: 48px;
    }

    .point__block-odd .point__thmb {
        right: 24px;
        left: auto;
    }

    .point__block-even .point__thmb {
        left: 80px;
    }

    .point__block-odd .point__text {
        padding: 40px 250px 40px 40px;
        margin-right: 24px;
    }

    .point__block-even .point__text {
        padding: 40px 60px 40px 250px;
        margin-left: 24px;
    }
}

/* フェアトレード */
.fair-trade {
    color: var(--white);
    text-shadow: 0 0 8px rgba(228, 0, 127, 0.4);
    position: relative;
}

.fair-trade p {
    border-bottom: 4px dotted var(--white);
    margin: 50% 20px 0;
    padding-bottom: 40px;
    font-size: 18px;
    line-height: 2;
}

.fair-trade dl {
    padding: 40px 24px 24px;
}

.fair-trade dl dt {
    margin-bottom: 16px;
    font-size: 24px;
}


@media (min-width: 769px) {
    .fair-trade {
        align-items: center;
        padding: 0 80px;
    }

    .fair-trade p {
        text-align: center;
        margin: 24px auto 64px;
        max-width: 1120px;
        font-size: 24px;
    }

    .fair-trade dl {
        display: flex;
        max-width: 1120px;
        margin: 0 auto;
        padding: 0;
    }

    .fair-trade dl dt {
        line-height: 1.5;
        min-width: 196px;
    }

    .fair-trade dl dt span {
        display: block;
    }

    .fair-trade dl dd {
        padding-left: 24px;
        display: block;
    }
}


/* こだわり背景画像 */
.img-commitment {
    position: relative;
    max-width: 1920px;
    margin: 0 auto;
}

.img-commitment_left,
.img-commitment_right {
    position: absolute;
}

.img-commitment_left {
    width: 50%;
    bottom: 0;
    left: 0;
}

.img-commitment_right {
    width: 50%;
    bottom: 0;
    right: 0;
}

@media (min-width: 769px) {
    .img-commitment_left {
        width: 300px;
        height: 700px;
        left: -64px;
    }

    .img-commitment_right {
        width: 280px;
        height: 280px;
        right: -80px;
    }
}

/*フランチャイズ
-----------------------------------------*/

.brand-franchise {
    background-image: linear-gradient(0deg, #ffffff, #fcdae3);
    background-repeat: no-repeat;
    background-size: auto 200px;
    padding-top: 136px;
    margin-top: -80px;
}

@media (min-width: 769px) {
    .brand-franchise {
        padding-top: 270px;
        margin-top: -190px;
    }
}

.ttl-block img {
    width: 250px;
    height: 40px;
    display: block;
    margin: 0 auto 24px;
}

.brand-franchise h2 {
    text-align: center;
}

.brand-franchise button {
    margin-top: 32px;
}

@media (min-width: 769px) {

    .brand-franchise h2 {
        text-align: left;
    }

    .brand-franchise h2 .mainttl {
        font-size: 32px;
    }

    .brand-franchise .container {
        display: flex;
    }

    .ttl-block {
        min-width: 300px;
        margin-right: 40px;
    }

    .top-news .ttl-block {
        min-width: 250px;
        margin-right: 40px;
    }

    .text-block img {
        margin-left: 0;
    }

    .brand-franchise .button-m {
        max-width: 400px;
        width: 100%;
    }
}

/*フランチャイズ囲みBOX*/
.box {
    padding: 24px;
    background-color: var(--bk-tertiary);
    border-radius: 16px;
}

@media (min-width: 769px) {
    .box {
        padding: 24px 40px;
    }
}

/* バナー
-----------------------------------------*/
.top-banner img {
    width: 100%;
}

.top-banner {
    max-width: 1080px;
    margin: 56px auto;
}

.top-banner img {
    box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.3);
}

@media (min-width: 769px) {
    .top-banner {
        margin: 100px auto;
    }

    .top-banner:hover img {
        opacity: 0.7;
        transition: 0.3s;
    }

}